##         TEXTOS COMUNES para componentes RIA, como Diálogos y Mensajes
##		   Componentes que necesitan más de 1 etiqueta para funcionar.
##		   Los componentes que solo necesitan 1 irían al w83bcomun



## DIALOGO ##
ejie.dialogo.mensajeDialogoBuscAgrupaciones.title=Ninguna agrupación seleccionada
ejie.dialogo.mensajeDialogoBuscAgrupaciones.cierre=cerrar
ejie.dialogo.mensajeDialogoBuscAgrupaciones.cuerpoTituloStrong=No se ha seleccionado ninguna agrupación para borrar
ejie.dialogo.mensajeDialogoBuscAgrupaciones.boton.aceptar=Aceptar

ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacion.title=Sólo se debe seleccionar una
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacion.cierre=cerrar
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacion.cuerpoTituloStrong=Sólo se debe seleccionar una agrupación para editar/consultar
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacion.boton.aceptar=Aceptar

ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacionEditar.title=Ninguna agrupación seleccionada
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacionEditar.cierre=cerrar
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacionEditar.cuerpoTituloStrong=No se ha seleccionado ninguna agrupación para editar
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacionEditar.boton.aceptar=Aceptar

ejie.dialogo.confirmacionAlEliminarAgrupaciones.title=Borrado agrupaciones
ejie.dialogo.confirmacionAlEliminarAgrupaciones.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarAgrupaciones.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionAlEliminarAgrupaciones.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarAgrupaciones.boton.cancelar=Cancelar

ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.title=Borrado convenio
ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.cierre=cerrar
ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.boton.eliminar=Eliminar
ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarConvenios.title=Borrado convenios
ejie.dialogo.confirmacionAlEliminarConvenios.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarConvenios.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionAlEliminarConvenios.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarConvenios.boton.cancelar=Cancelar

ejie.dialogo.confirmacionEliminarTiposVoces.title=Borrado tipos de voces
ejie.dialogo.confirmacionEliminarTiposVoces.cierre=cerrar
ejie.dialogo.confirmacionEliminarTiposVoces.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionEliminarTiposVoces.boton.eliminar=Eliminar
ejie.dialogo.confirmacionEliminarTiposVoces.boton.cancelar=Cancelar

ejie.dialogo.confirmacionEliminarVoces.title=Borrado voces
ejie.dialogo.confirmacionEliminarVoces.cierre=cerrar
ejie.dialogo.confirmacionEliminarVoces.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionEliminarVoces.boton.eliminar=Eliminar
ejie.dialogo.confirmacionEliminarVoces.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarEmpresas.title=Borrado empresas
ejie.dialogo.confirmacionAlEliminarEmpresas.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarEmpresas.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionAlEliminarEmpresas.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarEmpresas.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarEscrutinio.title=Borrado escrutinio
ejie.dialogo.confirmacionAlEliminarEscrutinio.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarEscrutinio.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los escrutinios seleccionados
ejie.dialogo.confirmacionAlEliminarEscrutinio.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarEscrutinio.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarDiferencia.title=Borrado diferencia
ejie.dialogo.confirmacionAlEliminarDiferencia.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarDiferencia.cuerpoTituloStrong=Se va a proceder a realizar el borrado de las diferencias seleccionados
ejie.dialogo.confirmacionAlEliminarDiferencia.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarDiferencia.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarDelegado.title=Borrado Delegado/a
ejie.dialogo.confirmacionAlEliminarDelegado.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarDelegado.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los/as delegados/as seleccionados/as
ejie.dialogo.confirmacionAlEliminarDelegado.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarDelegado.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarMotivos.title=Borrado motivos
ejie.dialogo.confirmacionAlEliminarMotivos.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarMotivos.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionAlEliminarMotivos.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarMotivos.boton.cancelar=Cancelar

ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.title=Convenios asociados con agrupaciones
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.cierre=cerrar
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.cuerpoTituloStrong=Algún/os convenio/s seleccionado/s están asociados con agrupaciones, está seguro que desea borrarlos.
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.boton.eliminar=Eliminar
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.boton.cancelar=Cancelar
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.boton.continuar=Continuar
ejie.dialogo.confirmacionEliminarConveniosExisteAsociacionesTablas.title=Convenios asociados con agrupaciones
ejie.dialogo.confirmacionEliminarConveniosExisteAsociacionesTablas.cierre=cerrar
ejie.dialogo.confirmacionEliminarConveniosExisteAsociacionesTablas.cuerpoTituloStrong=Sólo se borrarán los registros que no estén relacionados con un preaviso y/o acta.
ejie.dialogo.confirmacionEliminarConveniosExisteAsociacionesTablas.boton.cancelar=Cancelar

ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.title=Convenios asociados con agrupaciones
ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.cierre=cerrar
ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.cuerpoTituloStrong=Alguna/s agrupación/es seleccionada/s tiene/n convenios asociados, está seguro que desea borrarlos.
ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.boton.eliminar=Eliminar
ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.boton.cancelar=Cancelar

ejie.dialogo.feedback.title=Operación en proceso
ejie.dialogo.feedback.cierre=cerrar
ejie.dialogo.feedback.cuerpoTituloNormal=<p>Tenga paciencia, la operación puede llevar unos segundos.</p>
ejie.dialogo.feedback.boton.aceptar=Cancelar

ejie.dialogo.fechaBajaMayor.title=Aviso
ejie.dialogo.fechaBajaMayor.cierre=cerrar
ejie.dialogo.fechaBajaMayor.cuerpoTituloNormal=<p>La fecha de baja tiene que ser posterior a la fecha de alta</p>
ejie.dialogo.fechaBajaMayor.boton.aceptar=Aceptar

ejie.dialogo.confirmacionEliminarSindicatos.title=Borrado sindicatos
ejie.dialogo.confirmacionEliminarSindicatos.cierre=cerrar
ejie.dialogo.confirmacionEliminarSindicatos.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionEliminarSindicatos.boton.eliminar=Eliminar
ejie.dialogo.confirmacionEliminarSindicatos.boton.cancelar=Cancelar

ejie.dialogo.confirmacionRealizarRegistro.title=Realizar registro
ejie.dialogo.confirmacionRealizarRegistro.cierre=cerrar
ejie.dialogo.confirmacionRealizarRegistro.cuerpoTituloStrong=Se va a actualizar la base de datos. ¿Desea continuar?
ejie.dialogo.confirmacionRealizarRegistro.boton.aceptar=Aceptar
ejie.dialogo.confirmacionRealizarRegistro.boton.cancelar=Cancelar

//david 22-05-2013
ejie.dialogo.confirmacionCierreMensual.title=Confirmar cierre
ejie.dialogo.confirmacionCierreMensual.cierre=cerrar
ejie.dialogo.confirmacionCierreMensual.cuerpoTituloStrong=Se va a proceder al cierre mensual. ¿Desea continuar?
ejie.dialogo.confirmacionCierreMensual.boton.aceptar=Aceptar
ejie.dialogo.confirmacionCierreMensual.boton.cancelar=Cancelar

ejie.dialogo.confirmacionProcesarCierreOK.title=Procesar cierre
ejie.dialogo.confirmacionProcesarCierreOK.cierre=cerrar
ejie.dialogo.confirmacionProcesarCierreOK.cuerpoTituloStrong=El proceso se ha realizado correctamente
ejie.dialogo.confirmacionProcesarCierreOK.boton.aceptar=Aceptar

ejie.dialogo.confirmacionProcesarCierreNoOK.title=Procesar cierre
ejie.dialogo.confirmacionProcesarCierreNoOK.cierre=cerrar
ejie.dialogo.confirmacionProcesarCierreNoOK.cuerpoTituloStrong=No se ha realizado el proceso correctamente debido a un error
ejie.dialogo.confirmacionProcesarCierreNoOK.boton.aceptar=Aceptar


ejie.dialogo.confirmacionAtras.title=Atrás
ejie.dialogo.confirmacionAtras.cierre=cerrar
ejie.dialogo.confirmacionAtras.cuerpoTituloStrong=Se han realizado modificaciones en la p\u00E1gina y no se ha guardado 
ejie.dialogo.confirmacionAtras.cuerpoTituloNormal=<p>¿Está seguro de volver al paso anterior? Se perderán todos los datos no guardados</p>
ejie.dialogo.confirmacionAtras.boton.aceptar=Aceptar
ejie.dialogo.confirmacionAtras.boton.cancelar=Cancelar

ejie.dialogo.confirmacionMismoInteresado.title=Guardar
ejie.dialogo.confirmacionMismoInteresado.cierre=cerrar
ejie.dialogo.confirmacionMismoInteresado.cuerpoTituloStrong=Ya existe un interesado con ese nombre.
ejie.dialogo.confirmacionMismoInteresado.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionMismoInteresado.boton.aceptar=Aceptar
ejie.dialogo.confirmacionMismoInteresado.boton.cancelar=Cancelar

ejie.dialogo.confirmacionGuardar.title=Guardar
ejie.dialogo.confirmacionGuardar.cierre=cerrar
ejie.dialogo.confirmacionGuardar.cuerpoTituloStrong=Se van a guardar las modificaciones realizadas en la página.
ejie.dialogo.confirmacionGuardar.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionGuardar.boton.aceptar=Aceptar
ejie.dialogo.confirmacionGuardar.boton.cancelar=Cancelar

ejie.dialogo.confirmacionValidarPreaviso.title=Guardar
ejie.dialogo.confirmacionValidarPreaviso.cierre=cerrar
ejie.dialogo.confirmacionValidarPreaviso.cuerpoTituloStrong=Se va a proceder a validar el preaviso.
ejie.dialogo.confirmacionValidarPreaviso.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionValidarPreaviso.boton.aceptar=Aceptar
ejie.dialogo.confirmacionValidarPreaviso.boton.cancelar=Cancelar

ejie.dialogo.confirmacionDescartarPreaviso.title=Guardar
ejie.dialogo.confirmacionDescartarPreaviso.cierre=cerrar
ejie.dialogo.confirmacionDescartarPreaviso.cuerpoTituloStrong=Se va a proceder a descartar el preaviso.
ejie.dialogo.confirmacionDescartarPreaviso.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionDescartarPreaviso.boton.aceptar=Aceptar
ejie.dialogo.confirmacionDescartarPreaviso.boton.cancelar=Cancelar

ejie.dialogo.confirmacionGuardarBorrarLaudo.title=Guardar
ejie.dialogo.confirmacionGuardarBorrarLaudo.cierre=cerrar
ejie.dialogo.confirmacionGuardarBorrarLaudo.cuerpoTituloStrong=Se va a proceder a borrar el trámite asociado a dicho laudo.
ejie.dialogo.confirmacionGuardarBorrarLaudo.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionGuardarBorrarLaudo.boton.aceptar=Aceptar
ejie.dialogo.confirmacionGuardarBorrarLaudo.boton.cancelar=Cancelar

ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.title=Guardar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.cierre=cerrar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.cuerpoTituloStrong=Se borrarán los datos existentes en la pestaña escrutinio.
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.boton.aceptar=Aceptar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.boton.cancelar=Cancelar

ejie.dialogo.confirmacionBorrarPestanaEspecialistasB.title=Guardar
ejie.dialogo.confirmacionBorrarPestanaEspecialistasB.cierre=cerrar
ejie.dialogo.confirmacionBorrarPestanaEspecialistasB.cuerpoTituloStrong=Se borrarán los datos existentes en la pestaña especialistas de escrutinio y diferencias.
ejie.dialogo.confirmacionBorrarPestanaEspecialistasB.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionBorrarPestanaEspecialistasB.boton.aceptar=Aceptar
ejie.dialogo.confirmacionBorrarPestanaEspecialistasB.boton.cancelar=Cancelar

ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.title=Guardar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.cierre=cerrar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.cuerpoTituloStrong=Se borrarán los datos existentes en la pestaña escrutinio y diferencias.
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.boton.aceptar=Aceptar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.boton.cancelar=Cancelar

ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.title=Guardar
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.cierre=cerrar
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.cuerpoTituloStrong=Se borrarán los datos existentes en la pestaña diferencia.
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.boton.aceptar=Aceptar
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.boton.cancelar=Cancelar

ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.title=Guardar
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.cierre=cerrar
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.cuerpoTituloStrong=Se borrarán los datos existentes en la pestaña diferencia y especialistas de escrutinios.
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.boton.aceptar=Aceptar
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.boton.cancelar=Cancelar

ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.title=Guardar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.cierre=cerrar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.cuerpoTituloStrong=Se borrarán los datos existentes en la pestaña escrutinios y especialistas de diferencias.
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.boton.aceptar=Aceptar
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.boton.cancelar=Cancelar

ejie.dialogo.confirmacionInsertarCentroTrabajo.title=Guardar
ejie.dialogo.confirmacionInsertarCentroTrabajo.cierre=cerrar
ejie.dialogo.confirmacionInsertarCentroTrabajo.cuerpoTituloStrong=El centro de trabajo seleccionado no existe, se va a proceder a darlo de alta.
ejie.dialogo.confirmacionInsertarCentroTrabajo.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionInsertarCentroTrabajo.boton.aceptar=Aceptar
ejie.dialogo.confirmacionInsertarCentroTrabajo.boton.cancelar=Cancelar

ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.title=Aviso
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.cierre=cerrar
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.cuerpoTituloStrong=La incidencia no se puede descartar debido a que tiene posteriores incidencias no validadas. Si continua todas las incidencias posteriores se descartarán automáticamente.
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.boton.aceptar=Aceptar
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.boton.cancelar=Cancelar

ejie.dialogo.confirmacionCalcularDNI.title=Cálculo de NIF
ejie.dialogo.confirmacionCalcularDNI.cierre=cerrar
ejie.dialogo.confirmacionCalcularDNI.cuerpoTituloStrong=
ejie.dialogo.confirmacionCalcularDNI.cuerpoTituloNormal=<p>¿Desea que se calcule la letra del NIF?</p>
ejie.dialogo.confirmacionCalcularDNI.boton.aceptar=Aceptar
ejie.dialogo.confirmacionCalcularDNI.boton.cancelar=Cancelar

ejie.dialogo.capa.divCentroTrabajo.title =Búsqueda de Centros de Trabajo
ejie.dialogo.capa.divCentroTrabajo.cierre =Cerrar
ejie.dialogo.capa.divCentroTrabajo.boton.anadir=Añadir
ejie.dialogo.capa.divCentroTrabajo.boton.cancelar=Cancelar
ejie.dialogo.capa.divCentroTrabajo.boton.aceptar=Aceptar

ejie.dialogo.capa.idCapaTablaPreavisosCentros.title =Búsqueda de Preavisos por Centros de Trabajo
ejie.dialogo.capa.idCapaTablaPreavisosCentros.cierre =Cerrar
ejie.dialogo.capa.idCapaTablaPreavisosCentros.boton.anadir=Añadir
ejie.dialogo.capa.idCapaTablaPreavisosCentros.boton.cancelar=Cancelar
ejie.dialogo.capa.idCapaTablaPreavisosCentros.boton.aceptar=Aceptar

ejie.dialogo.confirmacionAlEliminarRespArea.title=Borrado responsables de área
ejie.dialogo.confirmacionAlEliminarRespArea.cierre=Cerrar
ejie.dialogo.confirmacionAlEliminarRespArea.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionAlEliminarRespArea.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarRespArea.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarArbitro.title=Borrado árbitros/as
ejie.dialogo.confirmacionAlEliminarArbitro.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los registros seleccionados
ejie.dialogo.confirmacionAlEliminarArbitro.cierre=Cerrar
ejie.dialogo.confirmacionAlEliminarArbitro.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarArbitro.boton.cancelar=Cancelar

ejie.dialogo.capa.divCentrosTrabajoNuevo.title =Centro de Trabajo
ejie.dialogo.capa.divCentrosTrabajoNuevo.cierre =Cerrar
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.anadir=Añadir
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.cancelar=Cancelar
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.aceptar=Aceptar

ejie.dialogo.capa.divAnadirEscrutinio.title =Añadir escrutinio
ejie.dialogo.capa.divAnadirEscrutinio.cierre =Cerrar
ejie.dialogo.capa.divAnadirEscrutinio.boton.anadir=Añadir
ejie.dialogo.capa.divAnadirEscrutinio.boton.cancelar=Cancelar
ejie.dialogo.capa.divAnadirEscrutinio.boton.aceptar=Aceptar

ejie.dialogo.capa.divAnadirDelegados.title =Añadir delegado
ejie.dialogo.capa.divAnadirDelegados.cierre =Cerrar
ejie.dialogo.capa.divAnadirDelegados.boton.anadir=Añadir
ejie.dialogo.capa.divAnadirDelegados.boton.cancelar=Cancelar
ejie.dialogo.capa.divAnadirDelegados.boton.aceptar=Aceptar

ejie.dialogo.capa.divEditarDelegados.title =Editar delegado
ejie.dialogo.capa.divEditarDelegados.cierre =Cerrar
ejie.dialogo.capa.divEditarDelegados.boton.anadir=Añadir
ejie.dialogo.capa.divEditarDelegados.boton.cancelar=Cancelar
ejie.dialogo.capa.divEditarDelegados.boton.aceptar=Aceptar

ejie.dialogo.capa.divBorrarDelegados.title =Borrar delegado
ejie.dialogo.capa.divBorrarDelegados.cierre =Cerrar
ejie.dialogo.capa.divBorrarDelegados.boton.anadir=Añadir
ejie.dialogo.capa.divBorrarDelegados.boton.cancelar=Cancelar
ejie.dialogo.capa.divBorrarDelegados.boton.aceptar=Aceptar

ejie.dialogo.capa.divBorrarActas.title =Borrar acta
ejie.dialogo.capa.divBorrarActas.cierre =Cerrar
ejie.dialogo.capa.divBorrarActas.boton.anadir=Añadir
ejie.dialogo.capa.divBorrarActas.boton.cancelar=Cancelar
ejie.dialogo.capa.divBorrarActas.boton.aceptar=Aceptar

ejie.dialogo.capa.divValidarIncidencia.title =Validar Incidencia
ejie.dialogo.capa.divValidarIncidencia.cierre =Cerrar
ejie.dialogo.capa.divValidarIncidencia.boton.anadir=Añadir
ejie.dialogo.capa.divValidarIncidencia.boton.cancelar=Cancelar
ejie.dialogo.capa.divValidarIncidencia.boton.aceptar=Aceptar

##David 13/09/2013
ejie.dialogo.capa.divFechaComision.title =Fª Comisión Masiva
ejie.dialogo.capa.divFechaComision.cierre =Cerrar
ejie.dialogo.capa.divFechaComision.boton.anadir=Añadir
ejie.dialogo.capa.divFechaComision.boton.cancelar=Cancelar
ejie.dialogo.capa.divFechaComision.boton.aceptar=Aceptar

ejie.dialogo.confirmacionAlEliminarPreavisos.title=Borrado preavisos
ejie.dialogo.confirmacionAlEliminarPreavisos.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarPreavisos.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los preavisos seleccionados
ejie.dialogo.confirmacionAlEliminarPreavisos.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarPreavisos.boton.cancelar=Cancelar

ejie.dialogo.adjuntarDocumentosPreavisos.title=Adjuntar documentos
ejie.dialogo.adjuntarDocumentosPreavisos.cierre=cerrar
ejie.dialogo.adjuntarDocumentosPreavisos.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los preavisos seleccionados
ejie.dialogo.adjuntarDocumentosPreavisos.boton.eliminar=Eliminar
ejie.dialogo.adjuntarDocumentosPreavisos.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarImpugnaciones.title=Borrado impugnaciones
ejie.dialogo.confirmacionAlEliminarImpugnaciones.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarImpugnaciones.cuerpoTituloStrong=Se va a proceder a realizar el borrado de las impugnaciones seleccionados
ejie.dialogo.confirmacionAlEliminarImpugnaciones.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarImpugnaciones.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarCitaciones.title=Borrado citaciones
ejie.dialogo.confirmacionAlEliminarCitaciones.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarCitaciones.cuerpoTituloStrong=Se va a proceder a realizar el borrado de las citaciones seleccionadas
ejie.dialogo.confirmacionAlEliminarCitaciones.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarCitaciones.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAlEliminarActas.title=Borrado actas
ejie.dialogo.confirmacionAlEliminarActas.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarActas.cuerpoTituloStrong=Se va a proceder a realizar el borrado del acta seleccionada
ejie.dialogo.confirmacionAlEliminarActas.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarActas.boton.cancelar=Cancelar

ejie.dialogo.confirmacionGenerarComunicacion.title=Generar comunicación
ejie.dialogo.confirmacionGenerarComunicacion.cierre=cerrar
ejie.dialogo.confirmacionGenerarComunicacion.cuerpoTituloStrong=Se han generado     comunicaciones. Se va a proceder a su descarga. ¿Desea continuar?
ejie.dialogo.confirmacionGenerarComunicacion.boton.eliminar=Aceptar
ejie.dialogo.confirmacionGenerarComunicacion.boton.cancelar=Cancelar

ejie.dialogo.capa.confirmacionGenerarComunicacion.title =Generar Comunicación
ejie.dialogo.capa.confirmacionGenerarComunicacion.cierre =cerrar
ejie.dialogo.capa.confirmacionGenerarComunicacion.boton.anadir=Añadir

ejie.dialogo.capa.aviso.title =Aviso
ejie.dialogo.capa.aviso.cierre =cerrar
ejie.dialogo.capa.aviso.boton.anadir=Añadir

ejie.dialogo.adjuntarDocumentosImpugnaciones.title=Adjuntar documentos
ejie.dialogo.adjuntarDocumentosImpugnaciones.cierre=cerrar
ejie.dialogo.adjuntarDocumentosImpugnaciones.cuerpoTituloStrong=Se va a proceder a realizar el borrado de las impugnaciones seleccionados
ejie.dialogo.adjuntarDocumentosImpugnaciones.boton.eliminar=Eliminar
ejie.dialogo.adjuntarDocumentosImpugnaciones.boton.cancelar=Cancelar

ejie.dialogo.cargarComunicacionCitacion.title=Cargo firmante
ejie.dialogo.cargarComunicacionCitacion.cierre=cerrar
ejie.dialogo.cargarComunicacionCitacion.cuerpoTituloStrong=Se va a proceder a realizar el borrado de las impugnaciones seleccionados
ejie.dialogo.cargarComunicacionCitacion.boton.aceptar=Aceptar
ejie.dialogo.cargarComunicacionCitacion.boton.cancelar=Cancelar


ejie.dialogo.confirmacionAlEliminarIncidencias.title=Borrado incidencias
ejie.dialogo.confirmacionAlEliminarIncidencias.cierre=cerrar
ejie.dialogo.confirmacionAlEliminarIncidencias.cuerpoTituloStrong=Se va a proceder a realizar el borrado de las incidencias seleccionadas
ejie.dialogo.confirmacionAlEliminarIncidencias.boton.eliminar=Eliminar
ejie.dialogo.confirmacionAlEliminarIncidencias.boton.cancelar=Cancelar


ejie.dialogo.cargarCentroTrabajo.title=Rellenar Centro de Trabajo
ejie.dialogo.cargarCentroTrabajo.cierre=cerrar
ejie.dialogo.cargarCentroTrabajo.cuerpoTituloStrong=Se van a recargar los campos del centro de trabajo
ejie.dialogo.cargarCentroTrabajo.boton.aceptar=Aceptar
ejie.dialogo.cargarCentroTrabajo.boton.cancelar=Cancelar

ejie.dialogo.confirmacionAnularActasFechaEleccion.title=Anular actas
ejie.dialogo.confirmacionAnularActasFechaEleccion.cierre=cerrar
ejie.dialogo.confirmacionAnularActasFechaEleccion.cuerpoTituloStrong=Se va a proceder a realizar la anulación de las actas listadas.
ejie.dialogo.confirmacionAnularActasFechaEleccion.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionAnularActasFechaEleccion.boton.aceptar=Aceptar
ejie.dialogo.confirmacionAnularActasFechaEleccion.boton.cancelar=Cancelar


ejie.dialogo.divContacto.title =Contacto
ejie.dialogo.divContacto.cuerpoTituloStrong= Ejie: A.T. Trabajo y Justicia
ejie.dialogo.divContacto.cierre =Cerrar
ejie.dialogo.divContacto.boton.aceptar=Aceptar


ejie.dialogo.confirmacionSalirPagina.title=Guardar
ejie.dialogo.confirmacionSalirPagina.cierre=cerrar
ejie.dialogo.confirmacionSalirPagina.cuerpoTituloStrong=Se han realizado modificaciones en la página y no se ha guardado.
ejie.dialogo.confirmacionSalirPagina.cuerpoTituloNormal=<p>¿Está seguro de salir? Se perderán todos los datos no guardados</p>
ejie.dialogo.confirmacionSalirPagina.boton.aceptar=Aceptar
ejie.dialogo.confirmacionSalirPagina.boton.cancelar=Cancelar

ejie.dialogo.confirmacionDeshacerCierre.title=Deshacer
ejie.dialogo.confirmacionDeshacerCierre.cierre=cerrar
ejie.dialogo.confirmacionDeshacerCierre.cuerpoTituloStrong=Ha seleccionado la opción de deshacer el cierre del mes anterior.
ejie.dialogo.confirmacionDeshacerCierre.cuerpoTituloNormal=<p>¿Está seguro de deshacer el cierre del mes de <span style='font-weight: bold;'>xxx</span>?</p>
ejie.dialogo.confirmacionDeshacerCierre.boton.aceptar=Aceptar
ejie.dialogo.confirmacionDeshacerCierre.boton.cancelar=Cancelar

ejie.dialogo.confirmacionDeshacerRegistro.title=Deshacer
ejie.dialogo.confirmacionDeshacerRegistro.cierre=cerrar
ejie.dialogo.confirmacionDeshacerRegistro.cuerpoTituloStrong=Ha seleccionado la opción de deshacer el registro.
ejie.dialogo.confirmacionDeshacerRegistro.cuerpoTituloNormal=<p>¿Está seguro de deshacer el registro con fecha de registro xxx?</p>
ejie.dialogo.confirmacionDeshacerRegistro.boton.aceptar=Aceptar
ejie.dialogo.confirmacionDeshacerRegistro.boton.cancelar=Cancelar

ejie.dialogo.noDeshacerRegistro.title=Deshacer registro
ejie.dialogo.noDeshacerRegistro.cierre=cerrar
ejie.dialogo.noDeshacerRegistro.cuerpoTituloStrong=No se puede deshacer el registro porque se ha generado un cierre mensual posterior
ejie.dialogo.noDeshacerRegistro.boton.aceptar=Aceptar

ejie.dialogo.elegirCentroTrabajo.title=Elegir centro trabajo
ejie.dialogo.elegirCentroTrabajo.cierre=cerrar
ejie.dialogo.elegirCentroTrabajo.cuerpoTituloStrong=Debe seleccionar un número de centro para este cif.
ejie.dialogo.elegirCentroTrabajo.boton.aceptar=Aceptar

ejie.dialogo.confirmacionDeshRegActasConIncidencias.title=Deshacer
ejie.dialogo.confirmacionDeshRegActasConIncidencias.cierre=cerrar
ejie.dialogo.confirmacionDeshRegActasConIncidencias.cuerpoTituloStrong=No se puede deshacer el registro porque las actas <span style='font-weight: bold;'>xxx</span> tienen incidencias. Si procede a deshacer el registro las incidencias pasarán al estado de 'No validada'.
ejie.dialogo.confirmacionDeshRegActasConIncidencias.cuerpoTituloNormal=<p>¿Está seguro de deshacer el registro con fecha de registro yyy?</p>
ejie.dialogo.confirmacionDeshRegActasConIncidencias.boton.aceptar=Aceptar
ejie.dialogo.confirmacionDeshRegActasConIncidencias.boton.cancelar=Cancelar

ejie.dialogo.confirmacionNoHayActasRegistro.title=Deshacer registro
ejie.dialogo.confirmacionNoHayActasRegistro.cierre=cerrar
ejie.dialogo.confirmacionNoHayActasRegistro.cuerpoTituloStrong=No hay hecho ningún registro definitivo
ejie.dialogo.confirmacionNoHayActasRegistro.boton.aceptar=Aceptar

ejie.dialogo.confirmacionAltaCentroTrabajoExiste.title=Existe Centro de Trabajo
ejie.dialogo.confirmacionAltaCentroTrabajoExiste.cierre=cerrar
ejie.dialogo.confirmacionAltaCentroTrabajoExiste.cuerpoTituloStrong=El centro de trabajo introducido está dado de baja.
ejie.dialogo.confirmacionAltaCentroTrabajoExiste.boton.aceptar=Aceptar

ejie.dialogo.confirmacionErrorBaseDatos.title=Error base de datos
ejie.dialogo.confirmacionErrorBaseDatos.cierre=cerrar
ejie.dialogo.confirmacionErrorBaseDatos.cuerpoTituloStrong=<span style='color: #890000; font-weight: bold;'>Ha ocurrido un error en la base de datos. Por favor, salga de la pantalla y vuelva a entrar.</span>
ejie.dialogo.confirmacionErrorBaseDatos.boton.aceptar=Aceptar

ejie.dialogo.confirmacionValidacionPreav.title=Validar preaviso
ejie.dialogo.confirmacionValidacionPreav.cierre=cerrar
ejie.dialogo.confirmacionValidacionPreav.cuerpoTituloStrong=Se va a proceder a validar el preaviso
ejie.dialogo.confirmacionValidacionPreav.boton.aceptar=Aceptar

ejie.dialogo.capa.divBorrarUsuarios.title =Borrar Usuario
ejie.dialogo.capa.divBorrarUsuarios.cierre =Cerrar
ejie.dialogo.capa.divBorrarUsuarios.boton.anadir=Añadir
ejie.dialogo.capa.divBorrarUsuarios.boton.cancelar=Cancelar
ejie.dialogo.capa.divBorrarUsuarios.boton.aceptar=Aceptar

ejie.dialogo.confirmacionEnvioCorrespondecia.title=Enviar a correspondencia
ejie.dialogo.confirmacionEnvioCorrespondecia.cierre=cerrar
ejie.dialogo.confirmacionEnvioCorrespondecia.cuerpoTituloStrong=Se va a proceder al envío de <span id='numComunicacionesSpan' style='font-weight: bold;'></span> comunicaciones
ejie.dialogo.confirmacionEnvioCorrespondecia.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionEnvioCorrespondecia.boton.aceptar=Aceptar
ejie.dialogo.confirmacionEnvioCorrespondecia.boton.cancelar=Cancelar